Technical FAQs

Ask a Question

NetBotz Central 2.x - Apache Remote Username Enumeration Vulnerability

"When running a security scan of on the appliance, the ""Apache Remote Username Enumeration Vulnerability"" may be discovered.

In a normal system this vulnerability can expose hundreds of user names, however there is only one user account on the NetBotz Central appliance other than root. This vulnerability can allow a trained hacker to discover that there is an unprivileged account on NetBotz Central with a user id called NetBotz. It does not allow access to the account, just the information that an account exists with a user ID of NetBotz.

This vulnerability was fixed in the 2.2 version of NetBotz Central.
"
Was this helpful?
What can we do to improve the information ?